/* XPM */
static char * ws_conf_circ_xpm[] = {
/* width height ncolors chars_per_pixel */
"32 32 9 1",
/* colors */
"` c #000000000000 m black",
"a c #333333333333 m black",
"b c #FFFF00000000 m black",
"c c #949494949494 m black",
"d c #FFFFFFFFFFFF m white",
"  c #FFFFFFFFFFFF m white s BgColor",
"e c #FFFFFFFF0000 m black",
"f c #424242424242 m black",
"g c #00000000FFFF m black",
/* pixels */
"                  gggggggggg    ",
"                 gggggggggggg   ",
"                gggggggggggggg  ",
"              b ggggggggggggggg ",
"              bggggggggggggggggf",
"              bggggggggggggggggf",
" dedededededeebdddddddddddbdddca",
" edededededed`b````edededbdedeca",
" dededebede``dbdedededededededca",
" edededebe`edebededed````ededeca",
" dedededebededededede```edededca",
" ededede`edggggggeded```dededeca",
" dededed`degddddggede`e`edededca",
" ededed`dedgdddddgdedede`ededeca",
" dedede`edegddggggggeded`dededca",
" edebbbbbbdgddgbbbbggebbbbbbdeca",
" dedede`edegddgbbbbbgded`dededca",
" ededed`dedgddgbbbbbgede`ededeca",
" dedede`edeggggbbbbbgded`dededca",
" ededede`e`edegbbbbbged`dededeca",
" dededed```dedgbbbbbgde`edededca",
" ededede```edeggggggge`edededeca",
" dedede````dedededede`ededededca",
" ededededededebeded``ebedededeca",
" dedebededede`b````dedebedededca",
" edebededededebedededededededeca",
" cccccccccccccbcccccccccccccccca",
"  aaaaaaaaaaaabaaaaaaaaaaaaaaaa ",
"                                ",
"                                ",
"                                ",
"                                "
};
